
package com.tmerclub.cloud.common.order.bo;

import java.io.Serial;
import java.io.Serializable;
/**
 * 订单和退款id
 *
 * @author tmerclub
 * @date 2021/04/26
 */
public class OrderIdWithRefundIdBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 关联的退款id
     */
    private Long refundId;

    /**
     * 关联的支付订单id
     */
    private Long orderId;
    /**
     * 店铺id
     */
    private Long shopId;

    public Long getShopId() {
        return shopId;
    }

    public void setShopId(Long shopId) {
        this.shopId = shopId;
    }

    public Long getRefundId() {
        return refundId;
    }

    public void setRefundId(Long refundId) {
        this.refundId = refundId;
    }

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }

    @Override
    public String toString() {
        return "OrderIdWithRefundIdBO{" +
                "refundId=" + refundId +
                ", orderId=" + orderId +
                ", shopId=" + shopId +
                '}';
    }
}
